Bug 56937 - Installation Crashes
Installation Crashes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-30 12:46 EST by Mark Shaw
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 19:39:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Linux Install Bug Report (52.38 KB, text/plain)
2001-11-30 12:47 EST, Mark Shaw
no flags Details

  None (edit)
Description Mark Shaw 2001-11-30 12:46:51 EST
Description of Problem:
It crashes on install, then when trying to re-install it says :

Unable to align boot partition properly ...

When I tell it to ignore the problem, and try and re-install Linux, the 
problems start to amass.
Comment 1 Mark Shaw 2001-11-30 12:47:45 EST
Created attachment 39204 [details]
Linux Install Bug Report
Comment 2 Matt Wilson 2002-12-14 19:39:11 EST
fixed in 7.3

Note You need to log in before you can comment on or make changes to this bug.